WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Error when Captcha enabled

[Resolved] Error when Captcha enabled

  • I’d love to use the Captcha, but when I activate it, in addition to the captcha showing, this error displays:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ” was given in /home4/munged/public_html/wp-includes/plugin.php on line 170

    What is causing this error, and how do I fix it?

    http://wordpress.org/extend/plugins/contact-form-plugin/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author bestwebsoft
    Participant

    @bestwebsoft

    Hello babbsela,

    Please provide the WordPress version and plugin version, which you are using.

    Kind regards.

    I apologize. I should have included that in the original post. I can’t remember which site I was trying to use this on, so it’s no longer relevant.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error when Captcha enabled’ is closed to new replies.